*{box-sizing: border-box;}
body{color:rgba(0,0,0,0.87); font-family: Arial, Helvetica, sans-serif;  font-size: 16px; letter-spacing: 0.8px; line-height: 1.7; line-height: 1.5;}
a, a:hover, a:focus, a:active, a:visited{ outline: 0; text-decoration: none;}
a{color:#ec1c2e;}
a:hover, a:focus, a:active{ color:#b1b1b1;}
a:visited{color:#ec1c2e;}
h1,h2,h3,h4,h5,h6{font-family: 'Poiret One', cursive; line-height:1;}
h1{font-size: 36px; margin: 0 0 15px;}
h2{font-size: 32px; margin: 0 0 12px;}
h3{font-size: 28px; margin: 0 0 12px;}
h4{font-size: 24px; margin: 0 0 10px;}
h5{font-size: 20px; margin: 0 0 10px;}
h6{font-size: 18px; margin: 0 0 8px;}
section, header, footer{width:100%; }
ul, ol{margin: 0; padding:0 0 0 25px;}
.site{width:100%; overflow: hidden;}
.container{max-width: 1170px; margin: 0 auto; width:100%;}
.container:before, .container:after{content:''; display: table;}
.container:after{clear: both;}
.row{margin:0 -15px;}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{background:#f3f3f3; border-color:#f3f3f3; padding:0 0 0 10px; height:38px; border-radius: 2px;}

textarea{height:110px;}

button, input[type="button"], input[type="reset"], input[type="submit"]{position: relative; background: #ec1c2e; color:#fff; padding:12px 20px; text-transform: uppercase; font-size: 13px; letter-spacing: 1px; display: inline-block;
transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; border: none; box-shadow: none; outline: 0;}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{background:rgba(0,0,0,0.87); box-shadow: none;
border: none; outline: 0;}

.slideshow{display: inline-block;}
.banner{text-align: center;}

.ripple{
  overflow:hidden;
}

.ripple-effect{
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: white;


  animation: ripple-animation 2s;
}


@keyframes ripple-animation {
    from {
      transform: scale(1);
      opacity: 0.4;
    }
    to {
      transform: scale(100);
      opacity: 0;
    }
}



.widget{margin: 0;}

.site-header{text-align: center;}

a.custom-logo-link{display: inline-block; float: left; width:250px; padding:16px 0;}
.header_right{float: right; width: 250px; padding: 36px 0;}
.header_right a{display: block; text-align: right;}
.header_right a{color: rgba(0,0,0,0.87);}
.header_right a:hover, .header_right a i.fa{color: #ec1c2e;}
.header_right a i.fa{margin-right: 6px;}
.header_right a.phone{ font-size: 30px; font-family: 'Oswald', sans-serif;}

.header_middle{ padding: 10px 130px 10px 0; border-top:1px solid rgba(0,0,0,0.4); border-bottom: 1px solid rgba(0,0,0,0.4); display: inline-block;
position: relative; margin: 36px 0;}
.header_middle:after{content: ''; background: url(images/top_car.png) no-repeat; width:126px; height:53px; display: inline-block; position: absolute;
top: -6px; right: 0;}

.main-navigation{ background: rgba(0,0,0,0.9);}

.main-navigation .menu{float: left; width: auto;}
.main-navigation .menu li {display: inline-block; float: none;}
.main-navigation .menu li a{padding: 12px 20px; font-size: 16px; color: #fff;  display: block;}
.main-navigation .menu li:hover a, .main-navigation .menu li a.current-meu-item, .main-navigation .menu li.current_page_item a{color:#ec1c2e;}

.main-navigation .menu li.menu-item-has-children > a:after{content:'\f107'; font:normal normal normal 14px/1 FontAwesome; margin-left: 10px;}

.main-navigation .menu li ul{background: rgba(0,0,0,0.95); top: 48px;}
.main-navigation .menu li ul li{text-align: left;}
.main-navigation .menu li ul li a{display: block; padding: 8px 12px; font-size: 14px;}
.main-navigation .menu li ul li:hover a{background:#ec1c2e; color:#fff;}
.main-navigation .menu li ul.sub-menu ul{top: 0;}

.main-navigation .menu li ul.sub-menu ul li:hover a{background:rgba(0,0,0,0.87);}

.site-header .widget_lsi_widget{float: right; width: auto;}
.site-header .widget_lsi_widget .lsi-social-icons li{margin: 0 2px !important;}
.site-header .lsi-social-icons li a{ padding: 12px 8px !important;}

.flex-direction-nav a{background: url(images/bg_direction_nav.png) no-repeat !important; background-size: 200% !important; opacity: 1 !important;
width: 60px !important; height:60px !important;}

.flex-direction-nav .flex-prev {
    left: 20px !important;
}

.flex-direction-nav .flex-next {
    right: 20px !important; background-position: 100% 0 !important;
}

.metaslider .caption-wrap{top: 0; bottom: inherit !important; opacity: 1 !important; background: none !important;}
.metaslider .caption{margin: 0 auto; max-width: 1200px; overflow: hidden;  padding: 50px 15px 0 !important;}
.metaslider .caption-wrap h2, .metaslider .caption-wrap h4{ float: left; width: auto; clear: left;}
.metaslider .caption-wrap h2{color:#fff; background:#ec1c2e; padding:12px 10px; margin:0 0 15px; display: block; position: relative;}
.metaslider .caption-wrap h4{color:#000; background:rgba(255,255,255,1); padding:12px 10px; margin:0 0 15px; display: block; position: relative;}

.metaslider .caption-wrap h2:before {
    content: '';
    position: absolute;
    top: 0; right: -40px;
    border-top: 57px solid rgba(0,0,0,0);
    border-left: 40px solid #ec1c2e;
    width: 0;
}

.metaslider .caption-wrap h4:after {
    content: '';
    position: absolute;
    top: 0; right: -40px;
    border-top: 49px solid rgba(0,0,0,0);
    border-left: 40px solid #fff;
    width: 0;
}

.middle_1{padding: 40px 0;}

.homepage_accordian{box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2); overflow: hidden;}

.accordion-toggle {cursor: pointer; margin: 0; background:  #fff; border-bottom: 3px solid rgba(0,0,0,0.2); padding: 8px;}

h4.accordion-toggle  img{ vertical-align: middle;}
h4.accordion-toggle  span{
    display: inline-block;
    vertical-align: top;
    padding: 14px 0;
margin-left:10px;
}

.accordion-content {display: none; background: #fff; float: left; width: 100%;}
.accordion-content.default {display: block;}
.acc_active .accordion-toggle{ background:#ec1c2e; color:#fff;}
.acc_active .accordion-toggle img{filter:brightness(100); -webkit-filter:brightness(100); -moz-filter:brightness(100); -ms-filter:brightness(100); -o-filter:brightness(100);}

.accordion-content h5{margin: 20px 0 10px;}

.accordion-content a.more_link{float: right;}

.section_heading{font-size: 50px; padding: 8px 0; position: relative;}
.section_heading:after{border-right: 5px solid #ec1c2e; margin-left: 30px; display: inline-block; content:''; width:2px; height:100%; position: absolute;}

.acc_content_inner{padding: 15px; overflow: hidden; border-bottom: 2px solid rgba(0,0,0,0.2);}

a.more_link{position: relative; background: #ec1c2e; color:#fff; padding:12px 20px; text-transform: uppercase; font-size: 13px; letter-spacing: 1px; display: inline-block;
transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}

a.more_link:hover{background: rgba(0,0,0,0.8);}

.middle_2{background:rgba(0,0,0,0.9); color:rgba(255,255,255,0.8); position: relative;}

.middle_2 .section_heading{color: #fff;}

.middle_2 .col-6{position: relative; text-align: right;}


.section_image{width: 50%; height:100%; position: absolute; right: 0; top:0; background-position: right; background-repeat: no-repeat; background-size: cover; -webkit-background-size:cover; -moz-background-size:cover;}


.about_content{text-align:left; padding: 40px 0; display: inline-block; max-width: 570px;}



.footer_top{padding: 20px 0; background: #f5f5f5;}

.site-footer{font-size: 14px;}
.site-footer .widget .widget-title{font-weight: bold; color:#ec1c2e;font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;
font-size: 16px; margin: 0 0 15px;}
.site-footer a{color:rgba(0,0,0,0.87); transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.site-footer ul{list-style: none; padding: 0;}
.site-footer ul li{margin: 0 0 6px;}
.site-footer a:hover{color:#ec1c2e;}
.copyright{background: #ec1c2e; color:#fff; text-align: center; font-size: 14px; text-align: center; padding: 12px 0;}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 16px !important;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color:rba(0,0,0,0.87);
line-height: 1.5em;
}

.rpwe-thumb{
margin: 2px 10px 2px 0;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: rgba(0,0,0,0.54);
font-size: 11px;
}

.rpwe-comment{
color: rgba(0,0,0,0.54);
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

.brands{text-align: center; border-top: 1px solid #ddd;}
.brands .widget{display: inline-block; width: auto; max-width: 215px;}

.gallery{ padding: 55px 0 0; margin:0;}
.psgal figure{width: 20% !important;}
.gallery-size-full{width: 100% !important;}
.inner_page{padding: 30px 0;}.inner_page{min-height: 400px;}


.blog .post{padding:0 0 30px 0; margin-bottom: 20px; border-bottom: 1px solid #eee}
.blog .entry-title {font-size: 26px}
.blog .entry-title, .blog .entry-title a{color:#ec1c2e;}

.blog .widget-area .widget{
    padding: 20px;
    background: #f4f4f4;
    margin-bottom: 30px;
}
.blog .widget-area .widget .widget-title{margin-bottom: 15px}

.blog .widget-area .widget ul{list-style: none; margin: 0 15px 0 0; padding: 0;}
.blog .widget-area .widget ul li{padding-left: 25px; background:url(images/footer_arrow.png) 0px 10px no-repeat; margin-bottom: 8px; position: relative; font-size: 14px}
.blog .widget-area .widget ul li:before{
    content:"\f101"; position: absolute; left: 0; top: 3px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ec1c2e;
}
.blog .widget-area .widget ul a{color:#000;}
.blog .widget-area .widget ul a:hover{color:#b71f25;}


.blog .more-link:before{
    display: block;
    content: '';
    width: 100%
}

.blog .more-link{
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 2px 4px;
    margin: 3px;
}

.blog .more-link:hover{
    background:#b71f25;
}


.blog .entry-content{margin: 0}


@media(max-width:800px){ a.custom-logo-link{display: inline-block; float: none;} .header_right{width: 100%; text-align: center; padding: 0;} .header_right a{text-align: center;}[class*="col-"]{width:100%;}.section_heading {text-align: center;}.section_heading:after{display: none;}.row{margin: 0;}.about_content{width: 100%; max-width: inherit;}.section_image{position: static;}.psgal figure{width: 33.33% !important;}}@media(max-width:640px){ .psgal figure{width: 50% !important;}
}
@media(max-width:640px)
{
.owl-item{text-align:center;}
.brands .widget{max-width:inherit;}
}

.copyright a, .copyright a:hover{color:#fff;}